group = org.xbib
name = files
version = 3.0.0

org.gradle.warning.mode = ALL
gradle.wrapper.version = 7.3
bouncycastle.version = 1.69
log4j.version = 2.14.1
mockftpserver.version = 2.7.1
junit.version = 5.8.0
junit4.version = 4.13.2
mockito.version = 3.7.7
